{
"selectdate": "Wählen Sie einen freien Tag:",
"date": "Datum",
"requestadate": "Fordern Sie ein Date",
"time": "Zeit",
"change": "(Veränderung)",
"pleaseselecttime": "Bitte wählen Sie eine Zeit:",
"selecttime": "Zeit wählen",
"guests": "Gäste",
"priceperguest": "Preis für die Gäste: $",
"menuselection": "Menüauswahl",
"setupevent": "Richten Sie Ihre Veranstaltung",
"specialrequest": "Besondere Wünsche"
}